body {
    max-width: 500px;
    padding: 0 10px;
    margin: 0 auto;
    font-family: Georgia;
/*    color: #003333;
    background-color: #fffff9; */
}
h1 {
    text-align: center;
    margin: .5em auto 0 auto;
    font-weight: 400;
}

header h4 {
    margin: .25em auto 0 auto;
    font-weight: 400;
}

header p {
    margin: .9em 0;
    font-size: .9em;
    font-style: italic;
}

h2 {
    margin: 0;
    font-weight: 800;
    font-size: 1.2em;
}

a:hover {
    color: green;
}

header.top {
    text-align: center;
    margin: 0 0 1em 0;
    padding: 1em;
    background-color: rgb(235, 245, 245);
    border-radius: 0 0 2em 2em;
}

time {
    color: #6c6c6c;
    font-size: .9em;
}

nav a {
    margin: -.1em;
    padding: .5em 1em;
}

nav a:hover {
    background-color: white;
}

article, main {
    border-bottom: 5px solid #ececec;
    padding: 2em 0;
    margin: 0;
}

article header {
    margin: 0 0 1em 0;
    text-align: center;
}

p {
    line-height: 140%;
    margin: 0 0 1em 0;
}

img {
    width: 100%;
    margin-bottom: 1em;
}

small {
    display: block;
    margin: -1em 0 1em 0;
    text-align: right;
    font-size: .8em;
}

blockquote {
    position: relative;
    font-style: italic;
    margin: 0 0 1em 0;
    padding: 1em 1em 0 2.5em;
    border: 2px solid #ececec;
    border-radius: 1em;
}
blockquote:before {
    font-family: sans-serif;
    content: "\301D";
    color: darkgrey;
    font-size: 4em;
    position: absolute;
    left: -.6em;
    top: -.05em;
}

li {
    margin-bottom: .5em;
}

video {
    display: block;
    margin: 0 auto 1em auto;
}

.page-nav {
    padding: 1em;
    margin: 0 4em;
    text-align: center;
}

.page-nav a {
    padding: .5em 2em;
    border-radius: 30px;
    text-decoration: none;
}

.page-nav a:link,
.page-nav a:visited,
.page-nav a:active {
    color: green;
    background-color: rgb(215, 239, 208);
}

.page-nav a:hover {
    color: #80005b;
    background-color: rgb(239, 208, 219);
}

footer {
    padding: 3em 1em 2em 1em;
    text-align: center;
    border-top: 5px solid #ececec;
    margin: 0;
}